import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageCollectionsDetailPage } from './page-collections-detail.page';

describe('PageCollectionsDetailPage', () => {
  let component: PageCollectionsDetailPage;
  let fixture: ComponentFixture<PageCollectionsDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageCollectionsDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
